RubyGems Navigation menu

tumblr-api 0.1.4

Tumblr API wrapper

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.1.4 - March 08, 2010 (23,5 KB)
  2. 0.1.3 - November 17, 2009 (23 KB)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • Jeff Kreeftmeijer

SHA 256-Prüfsumme:

4ee219025b68846a34ef11adcabd0981bb2fcc745533dcd992e70de42eb2093a

Downloads insgesamt 14.039

Für diese Version 10.470

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: